
div.container {
    background-color: #0f60a9;/*#003463;*/
    color: #ffffff;
    width: 289px;
   overflow: hidden;
   
}

div.index-table-container {
    margin-top: 2px;
}

span.title {
    color: #b2984d;
}

span.pctchange {
    font-size: .8em;
}

div.timestamp {
    color: #6a9ccf;
    text-align: left;text-indent: 13px;
}

.center {
    text-align: center;margin-bottom: 1px;
}

.right {
    text-align: right;
    white-space: nowrap;font-size: 12px;
}

.name {
    width: 100%;
    white-space: nowrap;font-size: 12px;
}
.name a{color: #fff;text-decoration: none;}

.index-table1 {
  float: left;
  width: 48%;
  margin-right: 4%;
}

.index-table2 {
  display: inline-block;
  width: 48%;
}

.nav a.quoteapi-active {
    color: #b2984d!important;
    font-weight: bold;
    text-decoration: none;
	font-size: 12px;
}
.nav a{color: #fff;text-decoration: none;font-size: 12px;}

.arrow .quoteapi-positive {
    color: #22de5c;
}

.arrow .quoteapi-positive:before {
    content: "\25B2";
}

.arrow .quoteapi-positive:after {
    content: "";
}

.arrow .quoteapi-negative {
    color: #ff0000;
}

.arrow .quoteapi-negative:before {
    content: "\25BC";
}

.arrow .quoteapi-negative:after {
    content: "";
}

span.quoteapi-pct-change .quoteapi-zero {
    display: none;
}

span.quoteapi-pct-change .quoteapi-negative {
    color: #ff0000;
}

span.quoteapi-change .quoteapi-negative {
    color: #ff0000;
}

span.quoteapi-pct-change .quoteapi-positive {
    color: #22de5c;
}

span.quoteapi-change .quoteapi-positive {
    color: #22de5c;
}

#index-chart .quoteapi-chart {
    background:#0f60a9;/*#013463;*/
    width: 100%;
    padding: 10px 5px 24px 40px;
    margin: 0;
}

#index-chart .quoteapi-chart-panel {
    height: 120px;
}

#index-chart .quoteapi-chart-panel-border {
    stroke: #cff0ff;
}

#index-chart .quoteapi-chart-panel-plot-area {
    padding: 10px 10px 10px 1px;
}

#index-chart .quoteapi-chart-yaxis-label, #index-chart .quoteapi-chart-xaxis-label {
    color: #ffffff;
    font-size: 12px;
}

#index-chart .quoteapi-chart-xaxis-bottom .quoteapi-chart-xaxis-outside .quoteapi-chart-xaxis-label-container {
    margin-top: 5px;
}

#index-chart .quoteapi-chart-yaxis-gridline {
    stroke: #d4d4d4;
    stroke-dasharray: 2,2;
}

#index-chart .quoteapi-chart-yaxis-minor-gridline {
    stroke: none;
}

#index-chart .quoteapi-chart-xaxis-gridline {
    stroke: #d4d4d4;
    stroke-dasharray: 2,2;
}

#index-chart .quoteapi-chart-xaxis-minor-gridline {
    stroke: none;
}

#index-chart .quoteapi-chart-price {
    stroke: #b2984d;
    stroke-width: 2px;
}

#index-chart .quoteapi-chart-prev-close {
    stroke: #c2432c;
    stroke-width: 1px;
    stroke-dasharray: none;
}
